Unarchive a maintenance window.

Server: https://{kibana_url}
  • POST /api/maintenance_window/{id}/_unarchive
  • POST /s/{space_id}/api/maintenance_window/{id}/_unarchive

Refer to Spaces for more information.

[Required authorization] Route required privileges: write-maintenance-window.

Path Parameters

id string required

The identifier for the maintenance window to be unarchived.

Responses

400

Indicates an invalid schema or parameters.

403

Indicates that this call is forbidden.

404

Indicates a maintenance window with the given ID does not exist.